Author Topic: transceiver-uhd support for YateBTS version 6  (Read 623 times)

billy

  • Newbie
  • *
  • Posts: 2
    • View Profile
transceiver-uhd support for YateBTS version 6
« on: May 17, 2018, 10:23:55 PM »
Hi,

I am new to yateBTS community. I have following resources:
1. OS: Ubuntu 16.04
2. USRP2/ N series devices connected to PC via G-Ethernet
3. Yate and YateBTS 6.0.0

While installing Yatebts, i have noticed that the newer version doesn't contain transceiver-uhd which means that I won't be able to use with USRP2/ N series devices? I have searched in all the directories but couldn't find it?

Is there any way to install it separately?

Waiting for reply,
Thanks